prefix=/work/build/______________________________PADDING______________________________
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Sensors
Description: Qt Sensors module
Version: 5.2.1
Libs: -L${libdir} -lQt5Sensors 
Libs.private: -L/work/build/______________________________PADDING______________________________/lib -lQt5Core_iphonesimulator -lz -lm -framework UIKit -framework CoreFoundation -framework Foundation   
Cflags: -I${includedir}/QtSensors -I${includedir}
Requires: Qt5Core

